#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-modelcluster
export PYBUILD_TEST_ARGS=--ds=tests.settings
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test-media/

%:
	dh $@ --buildsystem=pybuild
